# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Standard library of SATySFi"
author = "gfngfn"
homepage = "https://github.com/gfngfn/SATySFi"
opam-package = "satysfi-dist"

[versions."0.0.4"]
tarball_url = "https://github.com/gfngfn/SATySFi/archive/v0.0.4.tar.gz"
sha512 = "c1192ed795df433b7cae12e90bcf3f1df7af3f7cad0d16a93c7ba392b2734bc02d5b3a9bea09f8c9806d527cbbed5b310b17fe58ae2f431cde0684be512ea21a"
source = "satyrographos"

[versions."0.0.5"]
tarball_url = "https://github.com/gfngfn/SATySFi/archive/v0.0.5.tar.gz"
sha512 = "604cd71253f5d1cf658b81e43659d289da1528969bce7f53defd2d0f7a2591a128c53be6f94f87d64c6c2e296f00acacaca084314b9a8b87f7cee73ce234ad22"
source = "satyrographos"

[versions."0.0.6"]
tarball_url = "https://github.com/gfngfn/SATySFi/archive/v0.0.6.tar.gz"
sha512 = "3bc263ba563fd38f3d9e8477255156256315f18c41fc707d3442c4d943b20098ee39d8a8e6557d978fe9e0849e7598fed6dca08fc08b9286be1d2c45bdfd2a5a"
source = "satyrographos"

[versions."0.0.7"]
tarball_url = "https://github.com/gfngfn/SATySFi/archive/refs/tags/v0.0.7.tar.gz"
sha512 = "807868e20b5b27e1e84a50d14af9e03bfd0ffdc5bac7635c58b416e369b7da56bf6f8e16df06b517a7ab586dbdac41fe32d36fe7bf0c036a7d845515425ab7ab"
source = "satyrographos"

[versions."0.0.8"]
tarball_url = "https://github.com/gfngfn/SATySFi/archive/refs/tags/v0.0.8.tar.gz"
sha512 = "2ca43aabbe57d8c66f3e052375c6a4364b43d7f976fe00ff3d77da3f8b2398b90cdd42698bf8ddec28a6b93b01ade8deab5ca126fe7d377d7ae2dc940a94da25"
source = "satyrographos"
